<h3><%= @subject.name %></h3>
<% if @subject.categories.present? %>
<ul>
  <% @categories.each do |category| %>
    <li><%= link_to category.name, category_path(category) %></li>
  <% end %>
</ul>
<% else %>
  Категории в разработке
<% end %>
